<!doctype html>
<html>
<head>
    <title>A New Era at the Tor Project | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="A New Era at the Tor Project | Tor Project">
    <meta property="og:description" content="Andrew Lewman, our current Executive Director, is leaving The Tor Project to take a position at...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/new-era-tor-project/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        A New Era at the Tor Project
      </h1>
    <p class="meta">by wseltzer | April 13, 2015</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Andrew Lewman, our current Executive Director, is leaving The Tor Project to take a position at an Internet services company. While at Tor, Andrew was passionate about using our tools to help people from diverse backgrounds and points of view benefit from online privacy. We thank Andrew for his contributions and wish him well.</p>

<p>The Board has asked Tor’s Executive Committee to plan the transition. As a member of this committee, I can say that I expect that Tor Project co-founder Roger Dingledine will serve as interim Executive Director while we conduct the search for a permanent replacement.  </p>

<p>Although we are sad to see Andrew leave, Tor is entering an exciting period of growth. We are exploring the establishment of Tor Labs and launching new programs like our Tor Summer of Privacy. </p>

<p>Our developers are building the next generation of Internet anonymity tools — and we continue to lead the international discussion on Internet freedom and liberty through our public talks and research.</p>

<p>Thanks to the entire Tor community for your help as we move forward!</p>

<p>--Wendy Seltzer<br />
Member of the Board of Directors of the Tor Project</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/community">
          community
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-92247"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92247" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 13, 2015</p>
    </div>
    <a href="#comment-92247">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92247" class="permalink" rel="bookmark">Thanks Wendy!
Yes indeed, I</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks Wendy!</p>
<p>Yes indeed, I have been talking to many people lately about what structure we want for Tor and how we can make things work more smoothly. Having folks like Kate, Isabela, and Tom on board, with Wendy and many other great people nearby and happy to help, means we're in a much better position than we were a year ago.</p>
<p>Now is a great time to continue engaging with the community as well. If you have questions or concerns, I encourage you to talk to your nearest Tor person (on irc for example, but there are many options).</p>
<p>This is a great opportunity for us to re-focus on Tor's values, including writing excellent software and being part of a strong community that communicates well.</p>
<p>--Roger</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-92341"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92341" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 15, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-92247" class="permalink" rel="bookmark">Thanks Wendy!
Yes indeed, I</a> by arma</p>
    <a href="#comment-92341">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92341" class="permalink" rel="bookmark">Roger says he wants to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Roger says he wants to re-focus on Tor's values but these days I'm confused about what those values are. Just on this page there is Orwellian mumbo jumbo about hidden services which aren't really hidden which is like talking about metadata which isn't metadata. Speed isn't the primary goal of Tor--security is--and if the need for speed undermines security then it should have been laughed off the developer list serve instead of getting promoted. In my own view I have witnessed a growing disconnect between the demand for sexy programming and what I always took as Tor's core value--security. </p>
<p>So I welcome Roger's comment that he wants someone to reflect Tor's core value. I just which I could say with confidence what those are and I just can't.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-92406"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92406" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 19, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-92341" class="permalink" rel="bookmark">Roger says he wants to</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-92406">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92406" class="permalink" rel="bookmark">It seems pretty clear to me</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It seems pretty clear to me what the proposal for "direct onion services" is for: network services that want the security properties of hidden services except for the one of hiding the server's location, such as enforced client anonymity, secure name resolution, and free end-to-end encryption. An obvious application is known websites that want to support Tor use, such as Facebook and Wikipedia, or to require it, such as WikiLeaks and SecureDrop. Instead of spreading FUD, try and understand what's going on and think about how you can positively contribute.</p>
<p>Also, Tor is and always has been about the balance between performance and (theoretical) security, because it recognizes that an anonymity service that is too slow or inconvenient won't be used by very many, and thus can't really provide much anonymity. If theoretical security were a goal, we would all be using DC-Nets.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-92254"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92254" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 13, 2015</p>
    </div>
    <a href="#comment-92254">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92254" class="permalink" rel="bookmark">For all of those out there</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>For all of those out there who are interested in the new position, I ask the Tor project: what qualifications would one be expected to have to fill this role? Is Tor looking for a business-minded person? Or one with more code experience? Or something entirely different? I understand the need for passion, that I do have; especially for this project, though I am not quite sure what Tor is now looking for. Maybe I can't find an already existing link that provides answers to these questions?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-92264"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92264" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 13, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-92254" class="permalink" rel="bookmark">For all of those out there</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-92264">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92264" class="permalink" rel="bookmark">We haven&#039;t put up the job</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We haven't put up the job description yet. When it's up, it'll be listed at<br />
<a href="https://www.torproject.org/about/jobs" rel="nofollow">https://www.torproject.org/about/jobs</a></p>
<p>We're going to take our time on this one and do it right. Getting the right exec dir will be really great, and getting the wrong one would be really bad.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-92258"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92258" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 13, 2015</p>
    </div>
    <a href="#comment-92258">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92258" class="permalink" rel="bookmark">Get off the computer noobs</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Get off the computer noobs if you don't want to be watched or hacked.</p>
<p>Period.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-92286"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92286" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 14, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-92258" class="permalink" rel="bookmark">Get off the computer noobs</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-92286">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92286" class="permalink" rel="bookmark">Said the guy sitting at a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Said the guy sitting at a computer.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92287"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92287" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 14, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-92258" class="permalink" rel="bookmark">Get off the computer noobs</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-92287">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92287" class="permalink" rel="bookmark">The more users tor has, the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The more users tor has, the greater anonymity any single user has.  If you're going to make statements about "noobs" make sure that you're not one.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92295"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92295" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 14, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-92258" class="permalink" rel="bookmark">Get off the computer noobs</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-92295">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92295" class="permalink" rel="bookmark">http://rationalwiki.org/wiki/</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="http://rationalwiki.org/wiki/False_dilemma" rel="nofollow">http://rationalwiki.org/wiki/False_dilemma</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-92259"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92259" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 13, 2015</p>
    </div>
    <a href="#comment-92259">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92259" class="permalink" rel="bookmark">Hello, I am a retired</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello, I am a retired teacher and am interested in helping to promote and educate the regular person about Tor.  I meant regular person in the sense compared to a company .Help to encrypt corporations and companies seems to be available but not for the single user.  I had to place an ad on Craig's list to find someone to help me and he was a student visiting San Diego.  What is sorely needed is for computer experts, the geeks and hackers to offer encryption services, to help the 'regular person' get started on using it.  Also to help with encrypted emails.I am still struggling as it is a learning curve that you computer experts may not be able to imagine.  Try knitting for the first time!  In any case, that is what is needed.  I am sharing the little bit I do know how to do with others. I thank you for Tor, and hope to learn more and become proficient<br />
enough to help teach others, teaching is my speciality. I did teach beginning computer to grade school students as a guest teacher.<br />
Thank you,</p>
<p>Cheri in San Diego.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-92289"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92289" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 14, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-92259" class="permalink" rel="bookmark">Hello, I am a retired</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-92289">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92289" class="permalink" rel="bookmark">In many cities around the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>In many cities around the world there are regularly cryptoparties (see <a href="https://en.wikipedia.org/wiki/CryptoParty" rel="nofollow">https://en.wikipedia.org/wiki/CryptoParty</a> ) which are events to do exactly what you're asking for. They're usually free and open to the public. Unfortunately, I don't see any in San Diego listing on <a href="https://cryptoparty.in" rel="nofollow">https://cryptoparty.in</a> (one of the main websites for organizing them) but maybe there will be in the future or maybe you could travel elsewhere in California to attend one (and if they learn you up good enough maybe you can even start one in San Diego yourself!).</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-92263"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92263" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 13, 2015</p>
    </div>
    <a href="#comment-92263">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92263" class="permalink" rel="bookmark">Congrats to Andrew. Sounds</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Congrats to Andrew. Sounds like the last bastion of good is leaving Tor. Time to find another place to volunteer.</p>
<p>This will never get posted. Tor is the Roger fan club, as it has been all along.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-92281"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92281" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  wseltzer
  </article>
    <div class="comment-header">
      <p class="comment__submitted">wseltzer said:</p>
      <p class="date-time">April 14, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-92263" class="permalink" rel="bookmark">Congrats to Andrew. Sounds</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-92281">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92281" class="permalink" rel="bookmark">Hi Anon,
Thanks for the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi Anon,<br />
Thanks for the message of congratulations. I hope you'll find a place where you can be constructive.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-92308"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92308" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 14, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-92281" class="permalink" rel="bookmark">Hi Anon,
Thanks for the</a> by wseltzer</p>
    <a href="#comment-92308">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92308" class="permalink" rel="bookmark">Well said!</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Well said!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-92517"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92517" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 26, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-92263" class="permalink" rel="bookmark">Congrats to Andrew. Sounds</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-92517">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92517" class="permalink" rel="bookmark">As a Mike Perry fan, I urge</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>As a Mike Perry fan, I urge you to volunteer at Tails. <a href="https://tails.boum.org/contribute/index.en.html" rel="nofollow">https://tails.boum.org/contribute/index.en.html</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-92273"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92273" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 14, 2015</p>
    </div>
    <a href="#comment-92273">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92273" class="permalink" rel="bookmark">Get rid of more people.
That</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Get rid of more people.<br />
That way you can have a new era every day.</p>
<p>mutters to oneself:<br />
some crazies must have got loose on this blog</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92283"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92283" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 14, 2015</p>
    </div>
    <a href="#comment-92283">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92283" class="permalink" rel="bookmark">12 years and this is his</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>12 years and this is his thanks? amaze.</p>
<p>maybe pando will pay for his story to we can learn all about the real TOR.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92297"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92297" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 14, 2015</p>
    </div>
    <a href="#comment-92297">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92297" class="permalink" rel="bookmark">@all haters
You are</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>@all haters<br />
You are ridiculous. Do something meaningful with your time instead of discrediting Tor. </p>
<p>@all government PSYOP operatives<br />
You will lose. It's that simple.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92299"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92299" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 14, 2015</p>
    </div>
    <a href="#comment-92299">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92299" class="permalink" rel="bookmark">maybe he got fed up with all</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>maybe he got fed up with all the criminality surrounding the tor proejct whilst they insist it has some good uses.  99% criminals and script kiddies and 1% paranoia.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92317"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92317" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 15, 2015</p>
    </div>
    <a href="#comment-92317">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92317" class="permalink" rel="bookmark">It&#039;s always sad to see</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It's always sad to see someone go but on the other side there are<br />
many competent people which will be eager to pick up the position.<br />
As tor is getting mainstream maybe it's time to change of gear and<br />
prepare for the upcoming changes.<br />
Long live to the tor project.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92322"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92322" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 15, 2015</p>
    </div>
    <a href="#comment-92322">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92322" class="permalink" rel="bookmark">All the best to Andrew in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>All the best to Andrew in his future endeavors! I wish him a truly heartfelt thanks from all of us.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92342"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92342" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 15, 2015</p>
    </div>
    <a href="#comment-92342">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92342" class="permalink" rel="bookmark">This news comes as a bit of</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This news comes as a bit of a shock; both because Andrew Lewman has been with Tor Project for so long and because it comes at a crucial time:</p>
<p>o the Project needs to adapt (and is adapting) to an increasingly dire and diverse threat environment both for Tor users and for the Project,</p>
<p>o the Project momentarily enjoys certain invaluable opportunities (one was just mentioned: Tor is going mainstream) which should be seized, but only after careful consideration of hidden dangers.</p>
<p>I was about to call, in fact, for the development of a Five Year Plan, incorporating feedback from the user community.  Drawing up such a plan would be a natural high priority item on the agenda of the next director, I think.</p>
<p>The announcement didn't give a departure date for Andrew, but I hope he can find time before he leaves to write a blog offering his own thoughts on future directions for the Project.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92344"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92344" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 15, 2015</p>
    </div>
    <a href="#comment-92344">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92344" class="permalink" rel="bookmark">&gt; Congrats to Andrew. Sounds</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt; Congrats to Andrew. Sounds like the last bastion of good is leaving Tor. Time to find another place to volunteer.  This will never get posted. Tor is the Roger fan club, as it has been all along.</p>
<p>This comment is certainly thought provoking, although possibly not along the lines the poster intended:</p>
<p>o FBI and GCHQ use a perversion of theories of social psychology (peddled by Ph.D. consultants who should be expelled forthwith from their profession) to inform their tactics.  But known examples suggest that their trolling remains fairly crude.</p>
<p>o One element common to the FBI and GCHQ "social disruption" playbooks is to try to make key members of a targeted organization jealous of each other or distrust each other.  (Classic example include FBI's attempts to disrupt the civil rights movement in the 1960s; see the Snowden leaks for presentations from GCHQ/JTRIG on tactics they use in social media.)  FBI has always employed such methods against "subversive groups" which threaten the established order (the one per cent), and GCHQ is known to employ a very broad definition of "terror groups" which to judge from the appearance of a laptop currently on display at the Victoria and Albert Museum includes journalists who use Tails (which uses Tor).</p>
<p>o And then there is Gamergate (their operators are presumably untrained, but certainly no less proficient, in fact they are probably better than FBI/GCHQ at trollery.).  Attribution is difficult.</p>
<p>o Not everything which quacks like a duck is a duck, but ducks are common in our corner of the internet, and things which quack are generally ducks.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-92367"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92367" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 16, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-92344" class="permalink" rel="bookmark">&gt; Congrats to Andrew. Sounds</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-92367">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92367" class="permalink" rel="bookmark">Your studied obliviousness</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Your studied obliviousness to some of the world's largest spy and propaganda agencies from non-English-speaking countries where Tor is most critically needed raises questions about your own innocence.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92397"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92397" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 19, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-92344" class="permalink" rel="bookmark">&gt; Congrats to Andrew. Sounds</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-92397">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92397" class="permalink" rel="bookmark">You said that so well.. I</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You said that so well.. I will say no more than, Well spoken!!!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-92371"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92371" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 17, 2015</p>
    </div>
    <a href="#comment-92371">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92371" class="permalink" rel="bookmark">Can we now please move</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Can we now please move towards a new datagram protocol?<br />
Perhaps with some change in the suits, the direction of parts of the project may be re-evaluated as well?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92393"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92393" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 18, 2015</p>
    </div>
    <a href="#comment-92393">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92393" class="permalink" rel="bookmark">Thnks Andrew</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thnks Andrew</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92414"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92414" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 20, 2015</p>
    </div>
    <a href="#comment-92414">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92414" class="permalink" rel="bookmark">I have every confidence that</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I have every confidence that if EFF were contacted they could ask for lists of people to choose a candidate from.  They might also be able to keep the oposition out of the cookie jar.</p>
<p>I LOVE TOR!  I just need more tor: tor OS , tormail, tor puppy (Linux), tor NOOBS (New Out of Box Software) (and xtsocksx )for Raspberry PI, tor server, Tor chat, tor services, Tor Bay, TORmazon, tor radio, TorFI, Tor Dos, Tor games servers, Tor Cloud, TorFox, Tor V, Tor rency, Torcoin for donation to torProject, TorMaps &amp; TOR gps VOICE ACTIVATED, TOR ANIMATION, and other programs designed to not give up data, LAFS and RubberHOSE,TorDocuments, TorNiversity, TorriPedia, Tor Office, and many many TorZines Published by Anomyous freedom of press., sTORage... Tor Movies.... And I would love to see "g"rated tor news and entertainment all in the public domain.... in short a tor society based on freedoms.... of Anomyous Association...</p>
<p>And no I am not available to do the job!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92419"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92419" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 20, 2015</p>
    </div>
    <a href="#comment-92419">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92419" class="permalink" rel="bookmark">Thank you Andrew. Wish you</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thank you Andrew. Wish you luck and success.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92437"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92437" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 22, 2015</p>
    </div>
    <a href="#comment-92437">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92437" class="permalink" rel="bookmark">Andrew,  Thanks!
Also Thanks</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Andrew,  Thanks!</p>
<p>Also Thanks to Everyone who: promotes, fixxes, hosts, volunteers, manages, relays, EXITS, Hides, services, hides, adapts, enables,... ... ... tor.</p>
<p>Also thanks Roger Dingledine, and Micah F Lee and Linus Torvalds and all the names I do NOT know at tor and torproject and tor at stackoverflow, and github and EFF.org Without whom tor could/would/did not happen.</p>
<p>Freedom from "pryers into affairs not their own" is what you are making happen.  Freedom from overbearing Big Brother.  Freedom from GCHQ.  Freedom from NSA. Freedom from the Police State. (and there are many of them and they join together to try to prevent private communication so that they may police us in spite of the many laws prohibiting them from doing so. This by the way is the very definition of FASCISM.) Freedom from the Great Firewall Of china or iran or wherever.  Freedom of press, of movement, of culture, of association.  </p>
<p>And thanks to those who choose to win the good fight(s) wherever it/they need(s) to be fought.  Thanks to all those who know, believe, And act on the belief that ONE PERSON CAN CHANGE THE WORLD IN SOME (PERHAPS SMALL) WAY(S) IMPROVING SOME CONDITION FOR AS MANY AS POSSIBLE and TEACHING and INSPIRING OTHERS TO DO SO IN WHATEVER WAYS ARE POSSIBLE.  </p>
<p>Thanks to all who will not take no as an answer to freedom, responsibility, sagacity, resource.  Thanks to all those who will stop the bullies wherever they are found and not becomming bullies themselves.</p>
<p>THANKS TO YOU WHEREVER YOU ARE FOR MAKING YOURSELF A BETTER PERSON SO THAT YOU CAN MAKE THIS WORLD A BETTER PLACE FOR SOMEONE, ANYONE, WHEREVER YOU DO THIS!  THANKS FOR YOUR LOVING AND CARING AND SMILES AND AFFECTION AND SPREADING THIS TO ANYONE WHO WILL LISTEN AND RECIPROCATE.</p>
<p>THANKS FOR BEING A MENSCH!</p>
<p>THANKS FOR PROMOTING PEACE WITHOUT WHICH EVERYONE SUFFERS HARM WITHOUT LIMITS.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92449"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92449" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 23, 2015</p>
    </div>
    <a href="#comment-92449">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92449" class="permalink" rel="bookmark">I have used TOR for some</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I have used TOR for some years and pay homage to its developers. However I have seen it go from a basic easy to use system to something that is designed for experts. All i want is privacy. I don't want facebook and anything to do with the google spying. So please consider different versions so more people get involved. </p>
<p>1. A version trimmed of the fat without no script which I find impossible to fathom out the best way to set. No google links, no javascript. Etc.</p>
<p>2. A more advanced version with the above and anything else the geeks need.</p>
<p>Me</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-92474"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92474" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 24, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-92449" class="permalink" rel="bookmark">I have used TOR for some</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-92474">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92474" class="permalink" rel="bookmark">Unfortunately, I don&#039;t think</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Unfortunately, I don't think you're aware of what you're asking for.  If anything, Torbrowser has been evolving more towards the general (mostly) uninformed user.  All of those things such as noscript and window resizing are required in order to prevent users from deanonymizing themselves.  Yes, they might make it more difficult to use but without them you aren't safe.  In addition, more versions of Torbrowser will just create more confusion amongst users in exactly your position of wanting the best protection but not knowing anything about the technology.  I'm not sure what you're talking about for the google links and google spying except maybe meek, but I'm not sure why you think meek is used by default let alone mandatory I'm not sure.  And while Facebook does maintain a Hidden Service, Torproject is in no way responsible or supporting it.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-92453"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92453" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 23, 2015</p>
    </div>
    <a href="#comment-92453">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92453" class="permalink" rel="bookmark">Someone wrote:
&gt; Your</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Someone wrote:</p>
<p>&gt; Your studied obliviousness to some of the world's largest spy and propaganda agencies from non-English-speaking countries where Tor is most critically needed raises questions about your own innocence.</p>
<p>Not sure whether this refers to the preceding post beginning</p>
<p>&gt; This comment is certainly thought provoking, although possibly not along the lines the poster intended</p>
<p>but assuming it did: it would indeed be strange if people who criticize FVEY dragnet surveillance did not also criticize Russian dragnet surveillance (for example).  But not to worry, because human rights advocates do criticize human rights abuses wherever they occur.  That's precisely how we became NSA targets.</p>
<p>I'm glad you raised the issue of human rights abuses by non-FVEY governments, because I think it is critically important that Tor users assume a global perspective.  Here are some reasons why:</p>
<p>o one original motivation for developing Tor (as I understand it) was to promote democracy (or at least, more open and genuine democracy) in places like Burma, China, Cuba, Egypt, Iran, (then) Soviet Union, Syria, Vietnam,</p>
<p>o before 9/11, the US was generally viewed by human rights organizations which work in repressive countries as a safe base of international operations, and was viewed by many political dissidents around the world as a non-repressive country to which they could try to flee if necessary,</p>
<p>o after 9/11, human rights organizations have become increasingly appalled by gross human rights violations by the US government (GITMO, Abu Ghraib, thousands of extra-legal and extra-territorial assassinations),</p>
<p>o previously, human rights advocates focused their efforts on oppressive nations known to target dissidents at home and political exiles abroad, but the Snowden leaks proved a game-changer because they revealed the extent to which FVEY targets all citizens everywhere, making FVEY the Universal Enemy of all freedom and democracy loving citizens everywhere in the world,</p>
<p>o  the Snowden leaks drove home the point that the US is no longer a safe haven for political exiles or domestic dissidents; to the contrary, it has become to all intents and purposes the Universal Oppressor,</p>
<p>o this raises serious questions about how human rights organizations can continue their work; currently, most continue to be based in FVEY nations but they are becoming increasingly nervous about the intentions of their host governments,</p>
<p>o one of the biggest and best organizations, Human Rights Watch (HRW), is currently suing the USG over some of its worst human rights abuses, an action which I consider natural, necessary-- and courageous!</p>
<p>Further, I want to ensure that Tor users recognize that the concerns and experiences which have impelled them to adopt Tor are widely shared by citizens around the world, in part because we are all in this together, and there is strength in numbers.</p>
<p>Here are a handful of recent cases publicized by HRW:</p>
<p><a href="https://www.hrw.org/news/2015/04/03/bahrain-free-rights-activist-held-tweets" rel="nofollow">https://www.hrw.org/news/2015/04/03/bahrain-free-rights-activist-held-t…</a><br />
<a href="https://www.hrw.org/news/2015/03/23/oman-3-year-sentence-rights-activist" rel="nofollow">https://www.hrw.org/news/2015/03/23/oman-3-year-sentence-rights-activist</a><br />
<a href="https://www.hrw.org/news/2015/04/14/dispatches-journalist-pilloried-iranian-press" rel="nofollow">https://www.hrw.org/news/2015/04/14/dispatches-journalist-pilloried-ira…</a><br />
<a href="https://www.hrw.org/news/2015/03/20/guardians-free-word" rel="nofollow">https://www.hrw.org/news/2015/03/20/guardians-free-word</a><br />
<a href="https://www.hrw.org/news/2015/01/25/vietnam-plainclothes-agents-target-rights-campaigners" rel="nofollow">https://www.hrw.org/news/2015/01/25/vietnam-plainclothes-agents-target-…</a><br />
<a href="https://www.hrw.org/news/2015/04/15/dispatches-silencing-veteran-chinese-journalist" rel="nofollow">https://www.hrw.org/news/2015/04/15/dispatches-silencing-veteran-chines…</a><br />
<a href="https://www.hrw.org/news/2015/03/26/dispatches-punishing-burma-s-students" rel="nofollow">https://www.hrw.org/news/2015/03/26/dispatches-punishing-burma-s-studen…</a><br />
<a href="https://www.hrw.org/news/2015/04/15/saudi-arabia-prominent-activist-marks-year-behind-bars" rel="nofollow">https://www.hrw.org/news/2015/04/15/saudi-arabia-prominent-activist-mar…</a><br />
<a href="https://www.hrw.org/news/2015/02/22/singapore-blogger-s-conviction-violates-free-speech" rel="nofollow">https://www.hrw.org/news/2015/02/22/singapore-blogger-s-conviction-viol…</a></p>
<p>Regarding the last two items, an NCTC document singles out precisely two nations for praise in how they handle their domestic security situation: Singapore and Saudi Arabia.  This underscores the point that one of the most horrid unintentional (?) consequences of "globalization" has been that human rights around the, rather than rising to pre-9/11 levels in the US or higher, have fallen to Soviet Union standards or worse.  Oppression is a global problem, and with the help of information technology, it is rapidly getting worse, for everyone, everywhere.</p>
<p>Why is this happening?  The answer is complicated, but one critical enabling element is easy to understand: the rapid appearance of thousands of private corporations, most of them based in FVEY countries (or Europe or Israel), which sell dragnet surveillance systems and specialized targeted surveillance gear to corporations and governments all around the world, typically focusing their marketing efforts on "conflict zones" such as North Africa, the Middle East, Ukraine.</p>
<p>Several of these companies boast (in marketing literature) that their malware can subvert Tor, so Tor users should know something about the dragnet-surveillance-as-a-service industry because they certainly target our community.  Here is a collection of excellent news articles on spycos such as Gamma International and Hacking Team:<br />
<a href="http://topics.bloomberg.com/wired-for-repression/" rel="nofollow">http://topics.bloomberg.com/wired-for-repression/</a></p>
<p>For some technical analyses of malware sold by Gamma and friends to repressive govts, see this wonderful site:<br />
<a href="https://citizenlab.org/" rel="nofollow">https://citizenlab.org/</a></p>
<p>For a vast collection of spyco literature from international cyberwar expos:<br />
<a href="https://wikileaks.org/spyfiles/list/releasedate/2011-12-01.html" rel="nofollow">https://wikileaks.org/spyfiles/list/releasedate/2011-12-01.html</a><br />
<a href="https://wikileaks.org/spyfiles/list/releasedate/2011-12-08.html" rel="nofollow">https://wikileaks.org/spyfiles/list/releasedate/2011-12-08.html</a><br />
<a href="https://wikileaks.org/spyfiles3.html" rel="nofollow">https://wikileaks.org/spyfiles3.html</a><br />
<a href="https://wikileaks.org/spyfiles4/documents.html" rel="nofollow">https://wikileaks.org/spyfiles4/documents.html</a></p>
<p>And here are two compendia of profiles of hundreds of spycos all around the world:<br />
<a href="https://www.privacyinternational.org/?q=node/9" rel="nofollow">https://www.privacyinternational.org/?q=node/9</a><br />
<a href="http://buggedplanet.info/index.php?title=Main_Page" rel="nofollow">http://buggedplanet.info/index.php?title=Main_Page</a><br />
Here you can find much information about spycos which are USIC contractors:<br />
<a href="http://voices.washingtonpost.com/top-secret-america/" rel="nofollow">http://voices.washingtonpost.com/top-secret-america/</a></p>
<p>Here are some articles about spycos which sell malware to German govt agencies, which have been implicated in targeting Tor users specifically:<br />
<a href="http://www.spiegel.de/thema/staatstrojaner/" rel="nofollow">http://www.spiegel.de/thema/staatstrojaner/</a></p>
<p>Some idea of how commercial cyberspies think can be gleaned from these documents leaked from a US spyco, Stratfor:<br />
<a href="http://wikileaks.org/the-gifiles.html" rel="nofollow">http://wikileaks.org/the-gifiles.html</a><br />
And for the mindset of governmental spooks, see these documents leaked from the Assad regime in Syria:<br />
<a href="https://wikileaks.org/syria-files/" rel="nofollow">https://wikileaks.org/syria-files/</a><br />
and this news story on the origins of ISIS's master plan:<br />
<a href="http://www.dailysabah.com/mideast/2015/04/20/former-saddam-officer-mastermind-of-isis-rise" rel="nofollow">http://www.dailysabah.com/mideast/2015/04/20/former-saddam-officer-mast…</a></p>
<p>Here are two compendia of Snowden-leaked FVEY surveillance documents:</p>
<p><a href="https://www.eff.org/nsa-spying/nsadocs" rel="nofollow">https://www.eff.org/nsa-spying/nsadocs</a><br />
<a href="https://snowdenarchive.cjfe.org/greenstone/cgi-bin/library.cgi" rel="nofollow">https://snowdenarchive.cjfe.org/greenstone/cgi-bin/library.cgi</a></p>
<p>Some Tor users may have heard about the Zero-Day Exploit market where cybercriminals and USG agencies like NSA buy malware.  But in the land of three letter acronyms, another agency which spies on every citizen in the Bahamas (and other nations) is the DEA.  From an expose at Motherboard:</p>
<p>"The Drug Enforcement Administration has been buying spyware produced by the controversial Italian surveillance tech company Hacking Team since 2012, Motherboard has learned.  The software, known as Remote Control System or RCS, is capable of intercepting phone calls, texts, and social media messages, and can surreptitiously turn on a user’s webcam and microphone as well as collect passwords.  The DEA originally placed an order for the software in August of 2012, according to both public records and sources with knowledge of the deal."</p>
<p>Gamma International is based in London (with strong ties to Munich), while Hacking Team is located in Italy.  But most spycos are located in the US, which is one reason why the USA matters to everyone concerned about human rights issues.  For example,</p>
<p>Root9B, LLC<br />
5755 Mark Dabling Boulevard, Suite 250<br />
Colorado Springs, CO 80919<br />
Tel: (719)-505-6717<br />
Fax: (719)-471-2968<br />
<a href="http://www.root9b.com" rel="nofollow">www.root9b.com</a></p>
<p>is a company which boasts that their workforce consists mainly of former NSA cyberwarriors, and offers, if its corporate clients desire, to hack into the computers of their "enemies" (one imagines Walmart might hire them to hack into union databases, for example).  And the DEA buys malware from Root9B as well as Hacking Team.  Surf to<br />
<a href="https://www.fpds.gov/ezsearch/fpdsportal" rel="nofollow">https://www.fpds.gov/ezsearch/fpdsportal</a><br />
and search on<br />
USA GLOBAL_VENDOR_NAME:"ROOT9B  LLC"<br />
to see some contracts.  (Don't be misled by the NAICS codes: bizarre euphemisms are a common element in USG contracts related to national security; Root9B's business is cybersurveillance/cyberwar as a service, as you can see from their own website and from their boasts about their workforce of NSA/SIGINT veterans.)</p>
<p>The US House of Representatives just passed a huge expansion of the NSA dragnet, a move which was opposed by Human Rights Watch<br />
and dozens of other civil/human rights organizations.  Human rights organizations are horrified by similar dragnet surveillance/oppression bills in</p>
<p>France:<br />
<a href="https://en.rsf.org/france-human-rights-organisations-alarmed-25-03-2015,47728.html" rel="nofollow">https://en.rsf.org/france-human-rights-organisations-alarmed-25-03-2015…</a></p>
<p>Pakistan:<br />
<a href="https://en.rsf.org/pakistan-legislators-urged-to-overhaul-23-04-2015,47801.html" rel="nofollow">https://en.rsf.org/pakistan-legislators-urged-to-overhaul-23-04-2015,47…</a></p>
<p>Russia:<br />
<a href="https://www.hrw.org/news/2015/04/20/russia-government-against-rights-groups" rel="nofollow">https://www.hrw.org/news/2015/04/20/russia-government-against-rights-gr…</a></p>
<p>UK:<br />
<a href="https://www.hrw.org/news/2015/04/17/undermining-attorney-client-privilege-weakens-rule-law" rel="nofollow">https://www.hrw.org/news/2015/04/17/undermining-attorney-client-privile…</a></p>
<p>USA:<br />
<a href="https://www.hrw.org/reports/2014/07/28/liberty-monitor-all-0" rel="nofollow">https://www.hrw.org/reports/2014/07/28/liberty-monitor-all-0</a></p>
<p>But when it comes to human rights concerns, what could be more horrifying than the extrajudicial assassination of persons who in some cases may be entirely innocent?<br />
<a href="http://america.aljazeera.com/articles/2015/3/16/aclu-sues-obama-administration-in-bid-to-view-targeted-killing-parameters.html" rel="nofollow">http://america.aljazeera.com/articles/2015/3/16/aclu-sues-obama-adminis…</a></p>
<p>I remarked above that USA was once a nation to which victims of human rights abuses could flee. But now the US is implementing a police state at home and refusing entry to political refugees:<br />
<a href="https://www.hrw.org/reports/2014/10/16/you-don-t-have-rights-here-0" rel="nofollow">https://www.hrw.org/reports/2014/10/16/you-don-t-have-rights-here-0</a></p>
<p>Another reason why the USA is a nation of particular importance to anyone interested in human rights is that other nations tend to follow its lead, and since 9/11 the USG has been leading the world down the path to what Comey calls "a very bad place".  Just as the militaries and intelligence agencies of other nations are rushing to ape the Pentagon/NSA in implementing cyberespionage and cyberwarfare, other nations are following the US lead by using waterboarding and other abhorrent torture techniques:<br />
<a href="https://www.hrw.org/news/2015/04/15/dr-congo-release-7-detained-democracy-activists" rel="nofollow">https://www.hrw.org/news/2015/04/15/dr-congo-release-7-detained-democra…</a></p>
<p>Some US/UK citizens might not be aware that before WWII fascism seriously threatened to gain a foothold in their countries, and could pose such a threat again.  All over the world, fascist elements are currently re-entering the political "mainstream":<br />
<a href="http://america.aljazeera.com/opinions/2015/4/modis-deafening-silence-on-activist-assassinations.html" rel="nofollow">http://america.aljazeera.com/opinions/2015/4/modis-deafening-silence-on…</a><br />
This is also visible in the Ukraine, and pointing this out does not make one a catspaw for Putin.</p>
<p>One is reminded of the refrain in "Cancer Ward": "Bad news all around".  Or in context: Bad governments all around.</p>
<p>We are all in this together.  As citizens, we are all being targeted by at least one government, and probably more than one.  Seems like its all of us against all of them.  Hopefully some of them will soon begin to come to their senses and realize that governments cannot simultaneously attack their own citizens (with surveillance, malware, rockets) and claim to be a "Great Nation".  Indeed, historically, this kind of excess is strongly associated with the imminent collapse of the regime.  Whether or not we desire anarchy, it seems possible that in the not very distant future, we will get it.</p>
<p>Tor can play a critically important role here by enabling citizens to debate these issues with a (hopefully) lesser chance of immediate targeted reprisal from their governments (or from another government).</p>
<p>Tor can also help (unless CISA becomes law in the US, i.e. the Internet) by enabling human rights activists to research dangerous oppression-enabling companies like Gamma International with less risk of an immediate reprisal from such companies.  As an example of a positive result from such Tor-enabled OSI (open source intelligence):<br />
<a href="https://en.rsf.org/royaume-uni-uk-rebukes-producer-of-03-03-2015,47640.html" rel="nofollow">https://en.rsf.org/royaume-uni-uk-rebukes-producer-of-03-03-2015,47640…</a><br />
<a href="https://en.rsf.org/eu-catches-up-takes-steps-to-07-11-2014,47211.html" rel="nofollow">https://en.rsf.org/eu-catches-up-takes-steps-to-07-11-2014,47211.html</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92454"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92454" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 23, 2015</p>
    </div>
    <a href="#comment-92454">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92454" class="permalink" rel="bookmark">A Torzine would be perfect</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>A Torzine would be perfect for an organization like HRW.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-92539"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-92539" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 27, 2015</p>
    </div>
    <a href="#comment-92539">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-92539" class="permalink" rel="bookmark">@ arma:
In your position as</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>@ arma:</p>
<p>In your position as Interim Executive Director of the Tor Project, could you post a new blog stating some of your thoughts on what the priorities for the Project should be over the next few years, and asking Tor users for their suggestions?</p>
<p>I have some ideas I'd like to share, and I suspect others do also.</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
